Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 170756 (Yellowpad) - FC5 desktop polish tasks
Summary: FC5 desktop polish tasks
Keywords:
Status: CLOSED NOTABUG
Alias: Yellowpad
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 160744 169465 170068 170690 170759 170760 170761 170762 170799 170807 170810 170811 170812 170814 170835 170837 170842 170850 170851 170865 170866 170868 170872 170888 170891 171022 171024 171025 171031 171059 171241 171823 171826 171954 173232 173948 175596 175597 176363 176364
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-10-14 13:36 UTC by Matthias Clasen
Modified: 2014-03-17 02:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-04 22:12:56 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-10-14 13:36:33 UTC
A tracker bug for FC5 desktop polish tasks.


Note You need to log in before you can comment on or make changes to this bug.